CONFIG_GPIO=y
CONFIG_CLOCK_CONTROL_NRF_K32SRC_RC=y
CONFIG_CLOCK_CONTROL_NRF_K32SRC_XTAL=n
CONFIG_SYS_CLOCK_EXISTS=y 

CONFIG_PM=y
CONFIG_PM_DEVICE=y
CONFIG_PM_DEVICE_RUNTIME=y 
CONFIG_BT=y
CONFIG_BT_PERIPHERAL=y

CONFIG_BT_DEVICE_NAME="Ocufii" 

CONFIG_ASSERT=y
CONFIG_ASSERT_NO_COND_INFO=y
CONFIG_ASSERT_NO_MSG_INFO=y
CONFIG_HW_STACK_PROTECTION=y
CONFIG_ARM_MPU=y
CONFIG_USERSPACE=y

CONFIG_SPI=y

CONFIG_TEMP_NRF5=y
CONFIG_SENSOR=y

CONFIG_ADC=y
CONFIG_ADC_NRFX_SAADC=y


CONFIG_NCS_SAMPLE_MCUMGR_BT_OTA_DFU=y
